/* Main stylesheet */

/* Import sub stylesheets */
@import url("reset.css");    /* has to be the first css styles */
@import url("form.css");
@import url("menu.css");
@import url("tables.css");
@import url("rightcol.css");
@import url("nezzoMembership.css");

/* Tag Definitions limited to ID's */
html {
	height: 100%;
	overflow-y: scroll;
}

body {
	margin: 0 0 20px 0;
	background-color: #ffffff;
	background-image: url(../images/bgHeader.png);
	background-position: top center;
	background-repeat: no-repeat;

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px; /* !! BASIC FONT-SIZE DEFINITION !! */
	font-weight: normal;
	line-height: 1.5; /* do not use a unit */
    color: #000000;
}

a {
	color: #e2001a;
    text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5 {
	color: #e2001a;
}

h1 {
	font-size: 150%;
	font-weight: bold;
	margin: 0 0 4px 0;
}

h2 {
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 2px 0;
}

h3 {
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 2px 0;
}

textarea,
input,
select {
	font-size: 100%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	vertical-align: middle;
}

ul li {
	padding: 0 0 0 10px;

	list-style: none;
	list-style-position: outside;

	background-image: url(../images/arrow.gif);
	background-position: 2px 6px;
	background-repeat: no-repeat;

	line-height: 17px;
}

/* RTE Classes */
p.AbsatzKlein {
	font-size: 90%;
	line-height: 15px;
}

span.TextWichtig {
	color: #000000;
    font-weight: bold;
}

/* Layout classes and ID's */
.pagewidth {
	background-color: #FFFFFF;
	width: 960px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

.headerRow {
	height: 209px;
	width: 960px;
    position: relative;
}

.logo {
	float: left top;
	margin: 127px 0 0 0;
    width: 598px;
    position: absolute;
    z-index: 20;
}

.headerImage {
    width: 742px;
    height: 209px;
    position: absolute;
    z-index: 5;
    margin-left: 218px
}

.headerShadow {
    background-image: url(../images/headerShadow.png);
    background-position: right top;
    background-repeat: no-repeat;
    height: 209px;
    width: 220px;
    position: absolute;
    left: 740px;
    z-index: 10;
}

.menuHeader img {
	display: inline;
}

.menuMeta {
	float: right;
	margin-right: 0px;
    background-color: #d7dadf;
    height: 23px;
    width: 213px;
    color: #676767;
    padding: 1px 0 0 7px;
}

.menuMain {
	margin-bottom: 25px;
}

.wrapper {
	height: 100%;
	margin-top: 0px;
}

.leftcol {
	width: 218px;
	float: left;
}

.oneCol {
	width: 719px;
	float: left;
	padding: 0 10px 10px 13px;
	min-height: 400px;
}

.twocols {
	width: 742px;
	float: right;
    margin-top: -3px;
}

.rightcol {
	float: right;
	width: 200px;
	padding: 26px 10px 0 10px;
	margin-bottom: 10px;
}

.maincol {
	float: left;
	width: 503px;
	padding: 0 6px 25px 13px;
	min-height: 400px;
}

/* Footer */
.footerRow {
	height: 62px;
	clear: both;
	padding: 0 28px 0 10px;
	background-color: #f0f0f0;
    line-height: 14px;
}

.copyright {
	float: left;
	padding: 19px 10px 0 4px;
	line-height: 18px;
	color: #676767;
	font-size: 70%;
}

.address {
    float: left;
    padding: 0 10px 0 4px;
    line-height: 22px;
    color: #676767;
    font-size: 70%;
}

.address p {
	line-height: 22px;
}

#menuAddress {
	padding: 0 0 25px 35px;
}

.copyright a,
.address a {
	color: #676767;
	text-decoration: none;
}

.copyright a:hover,
.address a:hover {
	color: #e2001a;
}

.menuFooter {
	float: right;
	text-align: right;
    color: #676767;
    padding-top: 3px;
}

/* CLASSES */
/* Classes for Filelinks */
.fileContainer {
	margin-bottom: 10px;
}

.fileLink {
	padding-left: 30px;
}

.fileIcon {
	width: 30px;
	margin-top: 2px;
	float: left;
	clear: left;
}

.fileRemark,
.fileInfos {
	font-size: 90%;
	padding-left: 30px;
	clear: both;
}

.clear {
	clear: both;
}

/* classes for 3 cols with layout option */
.threeColBox1st2nd,
.threeColBox3rd {
	width: 160px;
	float: left;
	margin: 0 15px 15px 0;
}

.threeColBox3rd {
	margin-right: 0;
}

/* this box is required after 3 col boxes */
.oneColBox {
	width: 500px;
	float: left;
	margin-bottom: 15px;
}

.backLink {
	clear: both;
	float: right;
	margin-top: 10px;
}

/* CSS STYLED CONTENT OVERRIDES */
.maincol .csc-linkToTop,
.oneCol .csc-linkToTop {
	margin: 10px 0 10px 0;
	text-align: right;
	background-image: url(../images/separator.gif);
	background-position: center bottom;
	background-repeat: repeat-x;
	overflow: auto;
}

.maincol .csc-linkToTop A,
.oneCol .csc-linkToTop A {
	color: #000000;
	text-decoration: none;
}

.csc-frame-rulerAfter {
	background-image: url(../images/separator.gif);
	background-position: center bottom;
	background-repeat: repeat-x;
	height: 1px;
	margin: 15px 0 15px 0;
	clear: both;
}

/* extensions with minimal styles */
#captchaResponse {
	margin: 4px 5px 0pt 120px;
	vertical-align: top;
	width: 100px;
}

.tx-flvplayer-pi1 {
	text-align: left;
}

.tx-nezzophotogallery-pi1 table {
	border-collapse: separate;
	border-spacing: 3px;
}